/* CSS styles for the tool */
#resultsTable tbody td:first-child {
    font-size: 16px;
}
#resultsTable tbody td:nth-child(2) {
    width: 70%;
    text-align: left;
}
.line {
    border-color: #828282;
    margin-bottom: 10px;
}

#downloadTable tbody td:first-child {
    width: 30%;
    font-weight: 700;
    background: #fcf8e3;
}
#downloadTable tbody td:nth-child(2) {
    width: 70%;
    text-align: center;
}
